

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Thu, 27 Jan 2005 23:41:51 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx2.ust.hk (8.12.11/8.12.11) with ESMTP id j0RFfksP051515	for
<[email-masked]>; Thu, 27 Jan 2005 23:41:47 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j0RCmGc3071580; Thu,
27 Jan 2005 09:38:05 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e)
with spool id 406548 for [email-masked]; Thu,
27 Jan 2005 09:38:05 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j0RFc4N4100866
for <[email-masked]>; Thu, 27 Jan 2005 09:38:04 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.13.3/8.12.11) with ESMTP id j0RFbqWE015035
for          <[email-masked]>; Thu,
27 Jan 2005 09:37:53 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.13.3/8.12.11/Submit)
id          j0RFbq8K015034 for [email-masked]; Thu,
27 Jan 2005 09:37:52 -0600 (CST)
Date: Thu, 27 Jan 2005 09:37:52 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-EN: Tropical Weather Discussion
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-LibAffairs-MailScanner: Found to be clean
X-MailScanner-From: [email-masked]
X-Perlmx-Spam: Gauge=X, Probability=10%, Report='LINES_OF_YELLING_3 0.671,
__HAS_MSGID 0, __LINES_OF_YELLING 0, __SANE_MSGID 0'

AXPZ20 KNHC 271537
TWDEP

TROPICAL WEATHER DISCUSSION
NWS TPC/NATIONAL HURRICANE CENTER MIAMI FL
1605 UTC THU JAN 27 2005

TROPICAL WEATHER DISCUSSION FOR THE EASTERN PACIFIC OCEAN FROM
THE EQUATOR TO 32N...EAST OF 140W. THE FOLLOWING INFORMATION IS
BASED ON SATELLITE IMAGERY...WEATHER OBSERVATIONS...RADAR...AND
METEOROLOGICAL ANALYSIS.

BASED ON 1200 UTC SURFACE ANALYSIS AND SATELLITE IMAGERY THROUGH
1500 UTC.

..ITCZ...
INTERTROPICAL CONVERGENCE ZONE AXIS IS ALONG LINE FROM 5N77W TO
5N140W.  NO SIGNIFICANT AREAS OF CONVECTION ARE ALONG THE ITCZ.
AN ISOLATED THUNDERSTORM IS NEAR 2.3N81.4W.

..DISCUSSION...
W OF 100W...
A TROUGH AXIS IS ALONG A LINE THROUGH 25N102W TO NEAR 5N113W.
UPPER LEVEL MOISTURE IS FLOWING NORTHEAST OVER CENTRAL MEXICO
WITHIN 400 NM SE OF THE TROUGH AXIS.  THE REMAINDER OF THE AREA
W OF 100W IS DOMINATED BY A MIDDLE TO UPPER LEVEL RIDGE.  S OF
22N THE AREA IS DRY ALOFT IMPLYING UPPER LEVEL SUBSIDENCE. N OF
22N THE AIR ALOFT IS MOIST WITH SCATTERED TO BROKEN MIDDLE AND
UPPER CLOUDS NORTH OF 26N W OF 125W. SCATTERED TO BROKEN LOW
CLOUDS ARE WITHIN THIS AREA.  A WEAKEN COLD FRONT IS ALONG LINE
THROUGH 32N135W TO 28N140W.

E OF 100W...
UPPER LEVEL SOUTHERLY FLOW IS IN THIS AREA AS A RESULT OF FLOW
AROUND A LARGE ANTICYCLONIC CIRCULATION CENTERED OVER NORTHERN
SOUTH AMERICA.  DRY AIR IS OBSERVED WITH MODERATE TO STRONG
UPPER SUBSIDENCE.  AT THE LOWER LEVELS SCATTERED LOW CLOUDS ARE
NORTH OF THE ITCZ WITH BROKEN LOW TO MIDDLE CLOUDS SOUTH OF THE
ITCZ.

$$
LL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.